---
permalink: '/foundation/'

heading: Foundation
description: Learn more about the core of GNOME Foundation.

sections:
    - title: Foundation
      heading: What is the GNOME Foundation?
      description: The GNOME Foundation is a non-profit organization that furthers the goals of the GNOME Project, helping it to create a free software computing platform for the general public that is designed to be elegant, efficient, and easy to use.
      reverse: true
      image: /assets/img/gnome-foundation-balloon-big.jpg
    - title: Members
      heading: Who are the GNOME Foundation Members?
      description: The GNOME Foundation membership is open to all GNOME contributors, and every member of the Board of Directors is a contributing member of the GNOME community.
      reverse: false
      image: /assets/img/gnome-foundation.jpg
      link: /foundation/members
    - title: Board of Directors
      heading: Who are the GNOME Board of Directors?
      description: The GNOME Foundation is run by a Board of Directors, which is elected annually by the GNOME community, as the GNOME Membership, to carry out much of the GNOME Foundation’s tasks.
      reverse: true
      image: /assets/img/gnome-board.png
      link: /foundation/board
    - title: Staff
      heading: What the GNOME Staff do?
      description: The GNOME Foundation has a number of different staff who assist the organization and the GNOME project. There’s also a list of the staff members in the GNOME Discourse staff group.
      reverse: false
      image: /assets/img/gnome-staff-two.jpg
      link: /foundation/staff
---

{% include header.html %}
{% assign navbar_type = "dark" %}
{% include navbar.html %}

{% include about-subheader.html
    image='/assets/img/wall-foundation.svg'
    heading=page.heading
    description=page.description %}

{% include about-sections.html
    list=page.sections %}

{% include footer.html %}
{% include scripts.html %}

<script src="{{ '/assets/js/filter-members.js' | relative_url }}"></script>
<script src="{{ '/assets/js/go-to-top.js' | relative_url }}"></script>
